.bg-gradient-1 {
  background: linear-gradient(115deg, rgb(211, 255, 215) 0%, rgb(0, 0, 0) 100%),
    radial-gradient(90% 100% at 50% 0%,
      rgb(200, 200, 200) 0%,
      rgb(22, 0, 45) 100%),
    radial-gradient(100% 100% at 80% 0%,
      rgb(250, 255, 0) 0%,
      rgb(36, 0, 0) 100%),
    radial-gradient(150% 210% at 100% 0%,
      rgb(112, 255, 0) 0%,
      rgb(20, 175, 125) 0%,
      rgb(0, 10, 255) 100%),
    radial-gradient(100% 100% at 100% 30%,
      rgb(255, 77, 0) 0%,
      rgba(0, 200, 255, 1) 100%),
    linear-gradient(60deg, rgb(255, 0, 0) 0%, rgb(120, 86, 255) 100%);
  background-blend-mode: overlay, overlay, difference, difference, difference, normal;
}

.bg-glass {
  background: rgba(255, 255, 255, 0.4);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(13.7px);
  -webkit-backdrop-filter: blur(13.7px);
}